# This file is automatically generated by the DKMS framework
PACKAGE_NAME="jmb38x"
PACKAGE_VERSION="20120501.stella2"
AUTOINSTALL="yes"
OBSOLETE_BY=""
BUILD_EXCLUSIVE_KERNEL=""
POST_INSTALL="install-udev.sh"
POST_REMOVE=""

MAKE="make -j4 KVER=$kernelver"
CLEAN="make KVER=$kernelver clean"

BUILT_MODULE_NAME[0]="flash_bd"
BUILT_MODULE_LOCATION[0]="./"
DEST_MODULE_LOCATION[0]="/updates/kernel/"

BUILT_MODULE_NAME[1]="xd_card"
BUILT_MODULE_LOCATION[1]="./"
DEST_MODULE_LOCATION[1]="/updates/kernel/"

BUILT_MODULE_NAME[2]="memstick"
BUILT_MODULE_LOCATION[2]="./"
DEST_MODULE_LOCATION[2]="/updates/kernel/"

BUILT_MODULE_NAME[3]="mspro_block"
BUILT_MODULE_LOCATION[3]="./"
DEST_MODULE_LOCATION[3]="/updates/kernel/"

BUILT_MODULE_NAME[4]="jmb38x_ms"
BUILT_MODULE_LOCATION[4]="./"
DEST_MODULE_LOCATION[4]="/updates/kernel/"

BUILT_MODULE_NAME[5]="jmb38x_xd"
BUILT_MODULE_LOCATION[5]="./"
DEST_MODULE_LOCATION[5]="/updates/kernel/"

